Subject: bug#50536: Gem import should wrap description lines

From: Stephen Paul Weber <[email-masked]>
Date: Sat, 11 Sep 2021 21:05:55 -0500

Since guix lint has a line-length preference, the generated packages should have
their description strings wrapped to conform to this preference.